{
  "mMapWrite": {
    "SetLowTempGNC01": {
      "name": "SetLowTempGNC01",
      "description": "Set point di avviso per bassa temperatura all'uscita del vaporizzatore GNC 01",
      "memAddr": "40453",
      "tipoMem": "Real",
      "index": 453,
      "size": 2,
      "minVal": -200,
      "maxVal": 200,
      "unit": "C"
    },
    "SetHighTempGNC01": {
      "name": "SetHighTempGNC01",
      "description": "Set point di avviso per alta temperatura all'uscita del vaporizzatore GNC 01",
      "memAddr": "40455",
      "tipoMem": "Real",
      "index": 455,
      "size": 2,
      "minVal": -200,
      "maxVal": 200,
      "unit": "C"
    },
    "SetLowTempGNC02": {
      "name": "SetLowTempGNC02",
      "description": "Set point di avviso per bassa temperatura all'uscita del vaporizzatore GNC 02",
      "memAddr": "40457",
      "tipoMem": "Real",
      "index": 457,
      "size": 2,
      "minVal": -200,
      "maxVal": 200,
      "unit": "C"
    },
    "SetHighTempGNC02": {
      "name": "SetHighTempGNC02",
      "description": "Set point di avviso per alta temperatura all'uscita del vaporizzatore GNC 02",
      "memAddr": "40459",
      "tipoMem": "Real",
      "index": 459,
      "size": 2,
      "minVal": -200,
      "maxVal": 200,
      "unit": "C"
    },
    "SetLowTempAmb01": {
      "name": "SetLowTempAmb01",
      "description": "Set point di avviso per bassa temperatura ambiente nell'impianto 01",
      "memAddr": "40421",
      "tipoMem": "Real",
      "index": 421,
      "size": 2,
      "minVal": -200,
      "maxVal": 200,
      "unit": "C"
    },
    "SetHighTempAmb01": {
      "name": "SetHighTempAmb01",
      "description": "Set point di avviso per alta temperatura ambiente nell'impianto 01",
      "memAddr": "40423",
      "tipoMem": "Real",
      "index": 423,
      "size": 2,
      "minVal": -200,
      "maxVal": 200,
      "unit": "C"
    },
    "SetLowTempAmb02": {
      "name": "SetLowTempAmb02",
      "description": "Set point di avviso per bassa temperatura ambiente nell'impianto 02",
      "memAddr": "40425",
      "tipoMem": "Real",
      "index": 425,
      "size": 2,
      "minVal": -200,
      "maxVal": 200,
      "unit": "C"
    },
    "SetHighTempAmb02": {
      "name": "SetHighTempAmb02",
      "description": "Set point di avviso per alta temperatura ambiente nell'impianto 02",
      "memAddr": "40427",
      "tipoMem": "Real",
      "index": 427,
      "size": 2,
      "minVal": -200,
      "maxVal": 200,
      "unit": "C"
    }
  },
  "mMapRead": {
    "Level": {
      "name": "Level",
      "description": "Livello Serbatoio",
      "memAddr": "40001",
      "tipoMem": "Real",
      "index": 1,
      "size": 2,
      "func": "MEDIAN",
      "period": 90,
      "factor": 360,
      "minVal": 0,
      "maxVal": 100,
      "unit": "Kg"
    },
    "MainPress": {
      "name": "MainPress",
      "description": "Pressione Serbatoio",
      "memAddr": "40003",
      "tipoMem": "Real",
      "index": 3,
      "size": 2,
      "func": "MEDIAN",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 400,
      "unit": "bar"
    },
    "PressBH": {
      "name": "PressBH",
      "description": "Pressione media all'interno dell'accumulo GNC (pacco bombole) di alta pressione",
      "memAddr": "40019",
      "tipoMem": "Real",
      "index": 19,
      "size": 2,
      "func": "MEDIAN",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 400,
      "unit": "bar"
    },
    "PressBL": {
      "name": "PressBL",
      "description": "Pressione media all'interno dell'accumulo GNC (pacco bombole) di media pressione",
      "memAddr": "40021",
      "tipoMem": "Real",
      "index": 21,
      "size": 2,
      "func": "MEDIAN",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 400,
      "unit": "bar"
    },
    "TempGNC": {
      "name": "TempGNC",
      "description": "Temperatura all'uscita del vaporizzatore GNC",
      "memAddr": "40027",
      "tipoMem": "Real",
      "index": 27,
      "size": 2,
      "func": "MEDIAN",
      "period": 90,
      "factor": 1,
      "minVal": -200,
      "maxVal": 200,
      "unit": "C"
    },
    "TempAmb": {
      "name": "TempAmb",
      "description": "Temperatura ambiente nell'impianto",
      "memAddr": "40011",
      "tipoMem": "Real",
      "index": 11,
      "size": 2,
      "func": "MEDIAN",
      "period": 90,
      "factor": 1,
      "minVal": -200,
      "maxVal": 200,
      "unit": "C"
    },
    "SetLowTempGNC01": {
      "name": "SetLowTempGNC01",
      "description": "Set point di avviso per bassa temperatura all'uscita del vaporizzatore GNC 01",
      "memAddr": "40453",
      "tipoMem": "Real",
      "index": 453,
      "size": 2,
      "func": "MEDIAN",
      "period": 90,
      "factor": 1,
      "minVal": -200,
      "maxVal": 200,
      "unit": "C"
    },
    "SetHighTempGNC01": {
      "name": "SetHighTempGNC01",
      "description": "Set point di avviso per alta temperatura all'uscita del vaporizzatore GNC 01",
      "memAddr": "40455",
      "tipoMem": "Real",
      "index": 455,
      "size": 2,
      "func": "MEDIAN",
      "period": 90,
      "factor": 1,
      "minVal": -200,
      "maxVal": 200,
      "unit": "C"
    },
    "SetLowTempGNC02": {
      "name": "SetLowTempGNC02",
      "description": "Set point di avviso per bassa temperatura all'uscita del vaporizzatore GNC 02",
      "memAddr": "40457",
      "tipoMem": "Real",
      "index": 457,
      "size": 2,
      "func": "MEDIAN",
      "period": 90,
      "factor": 1,
      "minVal": -200,
      "maxVal": 200,
      "unit": "C"
    },
    "SetHighTempGNC02": {
      "name": "SetHighTempGNC02",
      "description": "Set point di avviso per alta temperatura all'uscita del vaporizzatore GNC 02",
      "memAddr": "40459",
      "tipoMem": "Real",
      "index": 459,
      "size": 2,
      "func": "MEDIAN",
      "period": 90,
      "factor": 1,
      "minVal": -200,
      "maxVal": 200,
      "unit": "C"
    },
    "SetLowTempAmb01": {
      "name": "SetLowTempAmb01",
      "description": "Set point di avviso per bassa temperatura ambiente nell'impianto 01",
      "memAddr": "40421",
      "tipoMem": "Real",
      "index": 421,
      "size": 2,
      "func": "MEDIAN",
      "period": 90,
      "factor": 1,
      "minVal": -200,
      "maxVal": 200,
      "unit": "C"
    },
    "SetHighTempAmb01": {
      "name": "SetHighTempAmb01",
      "description": "Set point di avviso per alta temperatura ambiente nell'impianto 01",
      "memAddr": "40423",
      "tipoMem": "Real",
      "index": 423,
      "size": 2,
      "func": "MEDIAN",
      "period": 90,
      "factor": 1,
      "minVal": -200,
      "maxVal": 200,
      "unit": "C"
    },
    "SetLowTempAmb02": {
      "name": "SetLowTempAmb02",
      "description": "Set point di avviso per bassa temperatura ambiente nell'impianto 02",
      "memAddr": "40425",
      "tipoMem": "Real",
      "index": 425,
      "size": 2,
      "func": "MEDIAN",
      "period": 90,
      "factor": 1,
      "minVal": -200,
      "maxVal": 200,
      "unit": "C"
    },
    "SetHighTempAmb02": {
      "name": "SetHighTempAmb02",
      "description": "Set point di avviso per alta temperatura ambiente nell'impianto 02",
      "memAddr": "40427",
      "tipoMem": "Real",
      "index": 427,
      "size": 2,
      "func": "MEDIAN",
      "period": 90,
      "factor": 1,
      "minVal": -200,
      "maxVal": 200,
      "unit": "C"
    }
  }
}